<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:include href="../project/head2/project_head2.inc.xslt"/>
	<xsl:include href="menu/project_admin_submenu.inc.xslt"/>
	<xsl:include href="../_core/include/dt_edit.inc.xslt"/>
	<xsl:include href="menu/project_admin_settings_submenu.inc.xslt"/>
	<xsl:variable name="top_section" select="'projects'"/>
	<xsl:variable name="top_section_main_page" select="false()"/>
	<xsl:variable name="project_section" select="'admin'"/>
	<xsl:variable name="project_section_main_page" select="true()"/>
	<xsl:variable name="admin_section" select="'taxonomy_root'"/>
	<xsl:variable name="admin_section_main_page" select="not($get_vars)"/>
	<xsl:variable name="module_url" select="concat($current_project/@url, 'admin/')"/>
	<xsl:template match="project_admin_taxonomy_root">
		<div class="color-{$current_project/@color_scheme}">
			<xsl:call-template name="draw_project_head2"/>
			<xsl:call-template name="draw_project_admin_submenu"/>
			<div class="columns-wrap">
				<xsl:call-template name="draw_project_bg"/>
				<table cellspacing="0" class="columns">
					<tr>
						<td class="left-column">
							<xsl:call-template name="draw_project_admin_taxonomy">
								<xsl:with-param name="base_url" select="concat($current_project/@url, 'admin/')"/>
							</xsl:call-template>
						</td>
						<td class="center-column center-column-disabled">
							<div class="page-admin-structure">
								<table cellspacing="0">
									<tr>
										<td class="main-text-">
											<p class="header-">Структура проекта</p>
											<p>Для настройки раздела выберите его в левом меню.</p>
											<p>Для подключения к проекту различных возможностей<br/>
												перейдите к <a href="{$current_project/@url}admin/modules/">управлению модулями</a>.</p>
											<p>Для добавления страницы, выпадающего меню или ссылки<br/>
												воспользуйтесь опцией «Добавить».</p>
										</td>
									</tr>
									<!--<tr>
										<td class="help-">
											<a href="http://wiki.devyourelf.ru/Справка:Управление_структурой_сайта">Справка по управлению структурой проекта</a>
										</td>
									</tr>-->
								</table>
							</div>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>
	<xsl:template mode="head" match="/root">
		<script type="text/javascript" src="{$prefix}/js/tree.jquery.js"/>
		<script type="text/javascript" src="{$prefix}/js/project_admin_taxonomy.js"/>
	</xsl:template>
	<xsl:template mode="title" match="/root">
		<xsl:text>Структура проекта &#8212; </xsl:text>
		<xsl:value-of select="$current_project/@title"/>
	</xsl:template>
	<xsl:template mode="nav" match="/root">
		
	</xsl:template>
</xsl:stylesheet>
